[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TCustomShellListView.Destroy

Destructor for the class instance.

## Declaration

Source position: shellctrls.pas line 291

`public destructor TCustomShellListView.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that a control assigned to the ShellTreeView property is set to Nil. Destroy calls the inherited method.

## See also

TCustomShellListView.ShellTreeView |  | Used to connect the ShellListView to a ShellTreeView.